import LayoutViewBase from "../LayoutViewBase.js";
export declare class SimpleLayoutView extends LayoutViewBase {
    private m_content;
    template(): string | Array<string> | JQuery;
    protected onLoadModel(): void;
}
